/* CSS Document */

body 					{ background:url(../images/bg_lines.gif);} 

.BgLeft					{ width:21px; height:438px; background:url(../images/bg_left.jpg) no-repeat right top; }
.BgRight 				{ width:21px;background: url(../images/bg_right.jpg) no-repeat left top; }
.Bgtop_blue				{ background:url(../images/blue_top_bg.gif) repeat-x top; background-color:#FFFFFF;}
.BTN_AdminAndMember_Login { width:60px; height:18px; background:url(../images/bt_bg.gif) repeat-x top; background-color:#00a8e1; display:block; text-align:center; font:bold 11px Arial; color:#FFFFFF; padding-top:3px;  float:left; border:solid 1px #ffffff; margin-left:3px; cursor:pointer; text-decoration:none;}

.BTN_AdminAndMember_Login:hover,  { width:100px; height:18px; background-color:#0067aa; display:block; text-align:center; font:bold 11px Arial; color:#FFFFFF; padding-top:3px;  float:left; border:solid 1px #ffffff; margin-left:3px; cursor:pointer;text-decoration:none;}

.BTN_home				{ background:url(../images/bt_BgHome.gif) no-repeat top left; font:bold 13px Arial; color:#0068af; padding:5px 0 0 20px; vertical-align:top; cursor:pointer;}

.BTN_home:hover			{ background:url(../images/bt_BgHome_over.gif) no-repeat top left; font:bold 13px Arial; color:#ffffff; padding:4px 0 0 20px; vertical-align:top; cursor:pointer;}

.BTN_about				{ background:url(../images/bt_BgHome.gif) no-repeat top left; font:bold 13px Arial; color:#0068af; padding:5px 0 0 20px; vertical-align:top;cursor:pointer;}

.BTN_about:hover		{ background:url(../images/bt_about_over.gif) no-repeat top left; font:bold 13px Arial; color:#ffffff; padding:4px 0 0 20px; vertical-align:top; cursor:pointer;}

.BTN_Training			{ background:url(../images/bt_BgHome.gif) no-repeat top left; font:bold 13px Arial; color:#0068af; padding:5px 0 0 20px; vertical-align:top;cursor:pointer;}

.BTN_Training:hover		{ background:url(../images/bt_training_over.gif) no-repeat top left; font:bold 13px Arial; color:#ffffff; padding:4px 0 0 20px; vertical-align:top; cursor:pointer;}

.BTN_Contacts			{ background:url(../images/bt_BgHome.gif) no-repeat top left; font:bold 13px Arial; color:#0068af; padding:5px 0 0 20px; vertical-align:top;cursor:pointer;}

.BTN_Contacts:hover		{ background:url(../images/bt_about_over.gif) no-repeat top left; font:bold 13px Arial; color:#ffffff; padding:4px 0 0 20px; vertical-align:top; cursor:pointer;}

.BTN_Faq				{ background:url(../images/bt_BgHome.gif) no-repeat top left; font:bold 13px Arial; color:#0068af; padding:5px 0 0 20px; vertical-align:top;cursor:pointer;}

.BTN_Faq:hover			{ background:url(../images/bt_BgHome_over.gif) no-repeat top left; font:bold 13px Arial; color:#ffffff; padding:4px 0 0 20px; vertical-align:top; cursor:pointer;}

.BG_gray				{ background:url(../images/bg_gray.gif) repeat-x;}

.gray_line				{ background:url(../images/div_grayline.gif) no-repeat; height:88px;}


.h2						{ font:bold 18px Arial; color:#0065ab; text-decoration:none;}
.h2_lightblue			{ font:bold 18px Arial; color:#52c6ed; text-decoration:none;}


.h3						{ font:bold 16px Arial; color:#0065ab; text-decoration:none;}
.h3_lightblue			{ font:bold 16px Arial; color:#52c6ed; text-decoration:none;}

.hd_bg					{ background:url(../images/bg_bluegray.gif) repeat-y; }

.txt_Normal				{ font:normal 11px Arial; color:#737373; text-decoration:none;}
.txt_Normal1				{ font:normal 11px/18px Arial; color:#737373; text-decoration:none;}
.txt_Normal_blue		{ font:normal 10px Arial; color:#0090ff; text-decoration:none;}
.txt_darkblue			{ font:bold 12pt Arial; color:#38698b; text-decoration:none;
							word-spacing:3px;
	text-align:justify;
}
.txt_darkblue12			{ font:bold 12pt Arial; color:#38698b; text-decoration:none;}
.txt_gray_large			{
							font-size: 10pt; 
	line-height: 150%; 
	font-family: Arial,sans-serif; 
	color: rgb(103, 103, 103);
	word-spacing:3px;
	text-align:justify;
						}
.txt_gray_large12			{ font:normal 12px Arial; text-indent:0px; word-spacing:3px; color:#666666; text-decoration:none; text-align:justify;}
.txt_gray_large1			{ font:normal 12px/18px Arial; color:#737373; text-decoration:none;}
.txt_Normal_bookingform	{ font:normal 11px Arial; color:#737373; height:20px; text-decoration:none;}
.txt_red				{ font:normal 11px Arial; color:#ff0000; text-decoration:none;}

.text_align				{ text-align:right; padding-right:10px;}

.dot_line				{ background:url(../images/dot_line.gif) repeat-x; height:1px;}

.bg_calendar			{ background:url(../images/bg_calender.gif) no-repeat bottom;}

.bg_gray_home			{ background:url(../images/bg_gray_home.gif) repeat-x top; height:212px;}

.graybg_bottom			{ background:url(../images/gray_bg_home.gif) no-repeat right;}
.graybg_bottom_rightborder{ border-right:solid 1px #ececec; }

.bg_CourseCalendar		{ background:url(../images/bg_courseCalendar.gif) no-repeat top; height:160px;}

.txt_Darkgray			{ font:bold 14px Arial; color:#464646; text-decoration:none;}

.bottom_more			{  width:348px; height:18px; border-right:solid 1px #e6e7e9; border-left:solid 1px #e6e7e9; border-top:solid 1px #e6e7e9; font:normal 8px Arial; color:#a7a7a7; text-align:left; text-indent:10px; line-height:20px; }

.bottom_more:hover		{  width:348px; height:18px; border-right:solid 1px #e6e7e9; border-left:solid 1px #e6e7e9; border-top:solid 1px #e6e7e9; font:normal 8px Arial; color:#fff; text-align:left; text-indent:10px; line-height:20px; background-color:#888888; }


.Footer_bg				{ background:url(../images/bg_line.gif) repeat-x top; border:solid 1px #e6e7e9; text-indent:20px;}

.txt_White				{ font:bold 14px Arial; color:#fff; text-decoration:none; padding-left:20px; background:#51c8e8; height:30px;}

.txt_Normal_darkgray	{ font:Normal 11px/20px Arial; color:#505050; padding-left:20px; padding-top:20px; text-decoration:none; }

.Contacts_grayBG		{ background:url(../images/grayBG_contacts.gif) repeat-x top; }

.txt_blue				{ font:bold 12px Arial; color:#005eb5; text-decoration:none; text-transform:uppercase;}

.txt_hd_gray			{ font:bold 12px Arial; color:#717171; text-decoration:none; text-transform:uppercase;}

.txt_contact			{ font:normal 11px Arial; color:#666666; line-height:24px;}

.bg_contact_Dividerline	{ background:url(../images/div_line.gif) repeat-x; height:2px; }

.txt_gray_bold			{ font:bold 11px Arial; color:#666666; text-decoration:none; height:20px;}

.list_style li			{ background:url(../images/arrow_large_right.png) no-repeat left; font:Normal 11px/20px Arial; color:#505050; list-style:none; list-style-position:outside; margin-left:-25px; padding-left:25px;}

.txt_Normal_1			{ font:normal 11px/18px Arial; color:#737373; text-decoration:none;}

.txt_black				{ font:bold 12px Arial; color:#000000; text-decoration:none; text-transform:uppercase;}

.txt_black_bold			{ font:bold 11px Arial; color:#000000; text-decoration:none; height:20px;}

.news_Events			{ padding:10px 10px 10px 40px; border-bottom:solid 1px #ececec; background:url(../images/bullet_icon.gif) no-repeat left;}

.txt_news				{ font:normal 11px Arial; color:#737373; text-decoration:none;}

.txt_news:hover			{ font:normal 11px Arial; color:#52c6ed; text-decoration:underline;}

.txt_Normal_blue		{ font:normal 11px/18px Arial; color:#0090ff; text-decoration:none;}



#newsticker-demo { 
width:233px; 
background:transperant; 

padding:5px 5px 0; 
font-family:Verdana,Arial,Sans-Serif;
font-size:12px;
margin: auto;
display:block;
}

#newsticker-demo a { text-decoration:none; }
#newsticker-demo img { border: 2px solid #FFFFFF; }

#newsticker-demo .title {
text-align:center;
font-size:14px;
font-weight:bold;
padding:5px;
border:solid 1px;
}

.newsticker-jcarousellite { width:233px;}
.newsticker-jcarousellite ul li{ list-style:none; list-style-position:outside; padding-bottom:1px; margin-bottom:10px; border-bottom:dotted 1px #dedede;   }
.newsticker-jcarousellite .thumbnail { float:left; width:30px;  }
.newsticker-jcarousellite .info { float:left; width:200px; padding-bottom:5px; }
.newsticker-jcarousellite .info span.cat { display: block; font-size:10px; color:#808080; }

.clear { clear: both; }

.bg_success_stories   { background:url(../images/bg_gray.gif) repeat-x top; padding-top:10px;}

#navcontainer {
        margin: 0;
       /*  padding: 28px 0 0 30px;
       height: 44px;*/
		width:960px; 
		text-align:left;
}

#navcontainer ul {
        border: 0;
        margin: 0;
        padding: 0;
        list-style-type: none;
        text-align: center;
}

#navcontainer ul li {
        display: block;
        float: left;
        text-align: left;
        padding: 0;
        margin: 0;
}

#navcontainer ul li a {       
		/*width: 150px;  */
        height: 24px;
       /* padding: 10px 8px 0px 8px; */
        padding: 10px 16px 0px 16px;
        margin: 0 0 0 0;
        /*color: #1679eb; */
        color: #FFFFFF;
        text-decoration: none;
        display: block;
        text-align: center;
        font: bold 12px Arial;
		 /*background: url(../images/bg_menu.jpg);    */
}

#navcontainer ul li a:hover {
        color: #ff8942;
        background: url(../images/bg_menuhover.jpg);
        background-repeat:no-repeat;
		/*height: 26px;*/
}
#navcontainer ul li a:active {
        /*color: #fff;
        background: url(../images/bg_menuhover.jpg);
		height: 26px;*/
}

#navcontainer a:hover {
        color: #ff8942;
        background: url(../images/bg_menuhover.jpg);
		background-repeat:no-repeat;
		/*height: 26px;*/
}
#navcontainer tr {
        align: center;
}
#navcontainer td {
        height: 26px;
}
#navcontainer a {       
		height: 24px;
        padding: 0;
        margin: 0 0 0 0;
        color: #FFFFFF;
        text-decoration: none;
        display: block;
        text-align: center;
        font: bold 12px Arial;
		background: url(../images/bg_menu.jpg);
		background-repeat:no-repeat;
}
#navcontainer a:active {
        /*color: #fff;
        background: url(../images/bg_menuhover.jpg);
		height: 26px;*/
}
.txtclr{
	font-size: 10pt; 
	line-height: 150%; 
	font-family: Arial,sans-serif; 
	color: rgb(103, 103, 103);
}
